.wrapper {
  margin: 0px auto;
  min-height: 100px;
  padding: 5px;
  text-align: center;
}

#instagram a {
  margin: 4px;
  padding: 0;
  display: inline-block;
  border-radius: 0%;
  position: relative;
  border: 1px solid #ff0000;
  overflow: hidden;
  width: 85px;
  height: 85px;
  transition: 0.25s;
}
#instagram a:hover {
  border:2px solid #fff;
  transition: 0.65s;
}
#instagram img {
  width: 85px;
  height: 85px;
  border-radius: 0%;
}

#instagram .likes {
  background:rgba(30,155,20,0.8);
  font-family:sans-serif;
  font-size:2em;
  position:absolute;
  color:#fff;
  padding: 0;
  right: 0;
  top: 0;
  left: 0;
  opacity: 0;
  line-height: 85px;
  border-radius: 50%;
  transition: 0.65s;
  
}

